html, body {
height: 100%;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	height: 100%;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#FFF;
}
.top{
	width: 100%;
	background-image: url(../../img/main/back.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -49px;
}
.bottom {
	width: 100%;
	float: left;
	text-align: center;
	background-image: url(../../img/main/back_site_bottom.jpg);
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-repeat: repeat-x;
	background-position: center top;
	height: 49px;
}
.bottom, .push {
	height: 49px;
}

.container {
	width:1000px;
	margin:0 auto;
	text-align:center;
}

.header {
	height: 397px;
	width: 1000px;
	float: left;
	top:101px;
	position:absolute;
}


.headercontentLeft {
	float: left;
	width: 747px;
	height: 242px;
}

.headercontentRight {
	float: left;
	width: 307px;
	text-align: left;
}


.topbar{
	float: left;
	width: 1000px;
	height: 498px;
	background-position: center top;
	margin-top: 0px;
}
.topspace{
	float:left;
	width:481px;
	padding-left:295px;
	padding-top:10px;
}
.logo {
	width: 240px;
	float: left;
	text-align: left;
	height: 180px;
	margin-left: 32px;
	margin-top: 32px;
	margin-bottom: 0px;
}
.headerfoto{
	float: left;
	height: 397px;
	width: 992px;
	margin-left: 4px;
}
#headerplacefoto{
	position: absolute;
	display: block;
}

#kn_prev, #kn_next{
	position: absolute;
	display: block;
	background-image: url(../../img/main/icons.png);
	height: 58px;
	width: 42px;
	float: left;
	left: 0px;
	cursor:pointer;
	top: 170px;
	z-index:9900;
}
#kn_next{
	left: 958px;
	background-position: -42px top;
}
.header .slides_container {
	width: 992px;
	height: 397px;
}
.header .slides_container div {
	width: 992px;
	height: 397px;
	display: block;
}

#logo{
	position: absolute;
	display: block;
	background-image: url(../../img/main/logo.png);
	float: left;
	height: 293px;
	width: 458px;
	left: -114px;
	top: -64px;
	z-index: 999;
}
#overlay{
	position: absolute;
	display: block;
	background-image: url(../../img/main/overlayfoto.png);
	float: left;
	height: 397px;
	width: 992px;
	left: 4px;
	top: 0px;
	cursor:pointer;
	z-index: 99;
}
.header_knop{
	float: right;
	background-image: url(../../img/main/knop_header.png);
	height: 35px;
	width: 122px;
	line-height: 30px;
	text-align: center;
	margin-top:10px;
}
.header_knop a , .header_knop a:hover , .header_knop{
	font-family: Tahoma, Geneva, sans-serif !important;
	color: #FFF !important;
	font-size: 16px !important;
	text-shadow: 1px 1px 1px #486201 !important;
	text-decoration:none;
	

}

.infocontent {
	float: left;
	width: 1000px;
	text-align: left;
	margin-bottom: 0px;
	padding-top: 0px;
}

.bugfix{
	float: left;
	width: 1000px;
	background-image: url(../../img/main/eekhoorn.jpg);
	background-position: right bottom;
	background-repeat: no-repeat;
}



.infotcontentLeft {
	float: left;
	width: 716px;
	text-align: left;
	margin-left: 0px;
}
.infocontentRight {
	float: left;
	width: 280px;
	text-align: left;
	background-repeat: no-repeat;
	background-position: left top;
}
.infocontenttxt {
	float: left;
	width: 684px;
	margin-top: 3px;
	min-height: 699px;
}
.infocontentbottom{
	float: left;
	width: 1000px;
	padding-left: 0px;
	padding-top: 0px;
}
.addthis{
	float: left;
	width: 665px;
	height: 40px;
	margin-left: 23px;
	text-align: left;
	margin-right: 0px;
	margin-top:10px;
}



/*ZIJKANT**/
.search{
	float: left;
	height: 55px;
	width: 250px;
	position: relative;
	top: 96px;
	z-index: 9900;
	margin-left: 30px;
}
.search input, .nieuwsbrief input{
	width:200px;
	height:25px;
	border:0px;
	background-color:#FFF;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#c35a0c;
	font-size:14px;
	z-index:0;
}
.search .item{
	float:left;
	height:25px;
}
.camping, .campingticket{
	background-image: url(../../img/main/icons.png);
	background-repeat: no-repeat;
	background-position: left -58px;
	float: left;
	height: 49px;
	width: 216px;
	padding-bottom: 10px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #FFF;
	font-size: 16px;
	text-align: right;
	padding-right: 64px;
	line-height: 20px;
	text-shadow:1px 1px 1px #933000;
	padding-top:9px;
	cursor:pointer;
}
.campingticket{
	padding-right: 0px;
	padding-top: 0;
	padding-bottom: 0px;
	width:280px;
	height: 58px;
	margin-bottom: 10px;

}
.campingticket a{
	display: block;
	color: #FFF; float: left;
	text-decoration: none;
	width: calc(100% - 64px);
	height: 100%;
	padding-right: 64px;
	padding-top: 9px;
}
.camping{
	background-image: url(../../img/main/bg_kampeerplek.png);
	background-position: left 0px;

}
.banners{
	float: left;
	width: 280px;
	margin-top: 10px;
	padding-bottom: 0px;
}
.banners ul{
	list-style-type: none;
	float: left;
	margin: 0px;
	padding: 0px;
}
.banners li{
	list-style-type: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}

.events_zijkant{
	background-image: url(../../img/main/icons.png);
	background-position: 0px -290px;
	float: left;
	height: 271px;
	width: 280px;
	padding-bottom: 10px;
	background-repeat: no-repeat;
	color:#000;
	margin-top:10px;
}

.events_zijkant .slides_container {
	width: 211px;
	height: 271px;
	margin-left:34px;
}
.events_zijkant .slides_container div.foto {
	width: 211px;
	height: 271px;
	display: block;
}
#kn_prev_zij , #kn_next_zij{
	position: relative;
	display: block;
	background-image: url(../../img/main/icons.png);
	height: 37px;
	width: 27px;
	float: left;
	left: 0px;
	cursor: pointer;
	top: -185px;
	z-index: 9900;
	background-position: -111px top;
}
#kn_next_zij{
	background-position: -84px 0px;
	left: 226px;
}
.events_zijkant .foto, .events_zijkant .fotoc, .events_zijkant .datum, .events_zijkant .titel, #slidernieuws .foto, #slidernieuws .fotoc , #slidernieuws .titel , #slidernieuws .datum{
	float: left;
	width: 211px;
	height: 190px;
}
.events_zijkant .foto, #slidernieuws .foto{
	height: 271px;
	background-image: url(../../img/main/icons.png);
	background-position: -280px -290px;
	background-repeat: no-repeat;
}
.events_zijkant .datum, #slidernieuws .datum{
	height: 23px;
	margin-bottom:11px;
	line-height:23px;
	text-align:center;
	
}
.events_zijkant .datum,.events_zijkant .datum a, .events_zijkant .datum a:hover, #slidernieuws .datum , #slidernieuws .datum a , #slidernieuws .datum a:hover{
	color:#FFF  !important;
	font-size:14px  !important;
	text-shadow: 1px 1px 1px #8c3c00  !important;
	text-decoration:none  !important;
	font-family:Arial, Helvetica, sans-serif  !important;
}
.events_zijkant .titel, #slidernieuws .titel{
	height:44px;
	line-height:18px;
	text-align:center;
}
.events_zijkant .titel , .events_zijkant .titel a , .events_zijkant .titel a:hover, #slidernieuws .titel , #slidernieuws .titel a , #slidernieuws .titel a:hover{
	color:#6a7908 !important;
	font-size:14px  !important;
	font-family:Arial, Helvetica, sans-serif  !important; 
	text-decoration:none  !important;
}
.nieuwsbrief{
	float: left;
	height: 164px;
	width: 266px;
	background-image: url(../../img/main/icons.png);
	background-repeat: no-repeat;
	background-position: left -126px;
	margin-top: 10px;
	margin-bottom: 20px;
	padding-left: 16px;
}
.nieuwsbrief p{
	margin: 0px;
	line-height: 44px;
	font-size: 18px;
	text-shadow:1px 1px 1px #708017;
}
.nieuwsbrief .item{
	float:left;
	margin-left:12px;
	width:114px;
	height:33px;
	margin-bottom:7px;
}
.nieuwsbrief input{
	color:#758414 !important;
	width:100px;
	height:30px;
}
.nieuwsbrief .item a , .nieuwsbrief .item a:hover{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	text-decoration: none;
	font-size: 14px  !important;
	color: #FFF  !important;
	line-height:18px  !important;
	text-shadow: 1px 1px 1px #485501 !important;
}

.fb{
	float: left;
	margin-bottom: 190px;
	float: left;
	height: 44px;
	width: 280px;
	text-align: right;
	font-size: 18px;
	color: #7a8b0f;
	line-height: 35px;
	cursor:pointer;
}
.fblogo{
	background-image: url(../../img/main/icons.png);
	background-position: -280px -126px;
	height: 44px;
	width: 52px;
	float: right;
}
/***FOOTER***/
.infobottom {
	height: 54px;
	width: 1000px;
	float: left;
	background-image: url(../../img/main/bottom_info.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.eekhoorn{
	height: 49px;
	width: 216px;
	float: left;
	background-position: left -141px;
	background-image: url(../../img/main/eekhoorn.jpg);
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #FFF;
	font-size: 16px;
	text-shadow: 1px 1px 1px #933000;
	line-height: 20px;
	text-align: right;
	padding-right: 64px;
	cursor:pointer;
}
.copy{
	float: left;
	height: 49px;
	width: 716px;
	line-height: 49px;
	text-align: left;
}
.copy, .copy a, .copy a:hover {
	text-decoration: none !important;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif !important;
	font-size: 14px !important;
	color: #FFF !important;
}
/*ALGEMEEN*/
.rounded img{
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
.boder_b{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cfd5a9;
}
.Knopdeel1,.Knopdeel2, .Knopdeel3{
	background-image: url(../../img/main/knop.jpg);
	background-repeat: repeat-x;
	float: left;
	height: 22px;
}
.Knopdeel1{
	width: 8px;
}
.Knopdeel2{
	background-position:0 -22px;
}
.Knopdeel2 a , .Knopdeel2 a:hover{
	font-size:14px !important;
	color:#FFF !important;
	text-shadow: #4f5c00 1px 1px 1px !important; 
	text-decoration:none !important;
	line-height:22px !important;
}
.Knopdeel3{
	width:8px;
	background-position:0 -44px;
}
/*****/
.events_bar{
	background-image: url(../../img/main/icons.png);
	float: left;
	height: 58px;
	width: 685px;
	background-repeat: no-repeat;
	background-position: 0px -581px;
}
.events_bar .nav , .events_bar .current {
	height:58px;
	text-align:center;
	width:393px;
	color:#758414;
	font-size:20px;
	line-height:58px;
	float:left;
	text-shadow:1px 1px 1px #FFFFFF;
}
.events_bar .nav{
	width:157px;
}
.nav.kn1{
	width:135px !important;
}
.events_bar .nav a , .events_bar .nav a:hover , .eventsnavlink{
	font-size:16px;
	color:#FFF;
	text-decoration:none;
	text-shadow: #933000 1px 1px 1px;
}
.eventitem{
	float: left;
	width: 685px;
	min-height:100px;
	margin-top: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cfd5a9;
	padding-bottom:12px;
}
.eventfoto{
	float: left;
	height: 69px;
	width: 178px;
}
.eventcontent{
	float: left;
	width: 507px;
}
.eventcontent .titel{
	float: left;
	height: 25px;
	width: 507px;
}
.eventcontent .titel, .eventcontent .datum{
	font-size:14px;
	color:#758414;
	text-decoration:none;
}
 .eventcontent .datum{
	 color:#c45b0d;
}
.eventcontent .eventcontentinfo{
	float:left;}
.eventcontent .eventleesmeer{
	width:507px;
	float:left;
}
/**/
.nieuwswrapper{
	float:left;
	width:685px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cfd5a9;
	margin-bottom:10px;
	padding-bottom:10px;
}
.nieuwstitel, .nieuwstitel a , .nieuwstitel a:hover{
	font-size:14px !important;
	color:#758414 !important;
}

.nieuwsdatum {
	font-size: 12px;
	font-weight: bold;
	color: #585659;
	font-style:italic;
}
.nieuwstiteltxt{
	width:685px;
	float:left;
}
.nieuwsfoto{
	float:left;
	width: 120px;

}
.searchresultic{
	float:left;
	width:30px;
	height:25px;
}
.searchresulttxt{
	float:left;
	width:520px;
	height:20px;
	color:#eb6e2b;
	line-height:20px;
}
.searchpath{
	float:left;
	width:550px;
	height:20px;
}